body.wdr.specials.kandidatencheck #footer,
body.wdr.specials.kandidatencheck.kc-einslive #footer,
body.wdr.specials.kandidatencheck.einslive #footer {
    padding: 12px 0 0 0;
    background-color: transparent;
    overflow: hidden
}
body.wdr.specials.kandidatencheck #footer:before,
body.wdr.specials.kandidatencheck.kc-einslive #footer:before,
body.wdr.specials.kandidatencheck.einslive #footer:before {
    content: '';
    display: block;
    top: 12px;
    position: absolute;
    height: calc(100% - 12px);
    background-color: #00345e;
    width: 100%;
    z-index: -1;
}
body.wdr.specials.kandidatencheck.kc-einslive #footer:before,
body.wdr.specials.kandidatencheck.einslive #footer:before {
    background-color: #000;
}
body.wdr.specials.kandidatencheck #footer .help:before {
    content: '';
    display: block;
    width: 1498px;
    top: -12px;
    position: absolute;
    left: -36px;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%221497.9%22%20height%3D%2213.7%22%3E%3Cpath%20d%3D%22M.027%2013.7L41.327%200h1456.6v13.7%22%20fill%3D%22%2300345e%22/%3E%3C/svg%3E');
    height: 13px;
}
body.wdr.specials.kandidatencheck.kc-einslive #footer .help:before,
body.wdr.specials.kandidatencheck.einslive #footer .help:before {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%201497.9%2013.7%22%3E%3Cpath%20d%3D%22M.027%2013.7L41.327%200h1456.6v13.7%22/%3E%3C/svg%3E');
}
body.wdr.specials.kandidatencheck.kc-einslive #footer .unitD,
body.wdr.specials.kandidatencheck.einslive #footer .unitD {
    display: none
}

body.wdr.specials.kandidatencheck #footer #legal ul li,
body.wdr.specials.kandidatencheck.kc-einslive #footer #legal ul li,
body.wdr.specials.kandidatencheck.einslive #footer #legal ul li {
    margin-bottom: 10px;
}


	









	

